| LIRC libraries LinuxInfraredRemoteControl

Data Fields
option_t Struct Reference
User-space driver API

`#include <driver.h>`

## Data Fields
char | key [32]
char | value [64]

## Detailed Description

Argument for DRV_SET_OPTION.

Definition at line 60 of file driver.h.

The documentation for this struct was generated from the following file:

- /home/mk/tmp/lirc/lib/driver.h (8e114f9 2016-10-22 06:11:39 +0200)